/*barvy.name*/
 A{ text-decoration: underline;  color:#000;  }
 A:hover{ text-decoration: underline;  color:#666; }
 A:active{ text-decoration: underline;  color:#666; }
 A:visited{ text-decoration: none;  color:#000;}
 BODY {
 	background-color: #DEE;
  text-align: center; 
  font-family: "Arial CE", Arial;
  color: #000;
	padding: 0;
  margin-top: 0px;
  margin-bottom: 0px;
 }
#main {
	/*position:relative;*/
	width:954px;
  text-align: left;
  margin: auto;
  padding-top:0px;
  background: #FFF url(img22/mainBgr4.jpg) no-repeat center top;
  /*background: #FFF url(img22/mainBgr.jpg) no-repeat;*/
  border: 1px #3AA solid;
  background-color: #FFF;
}
#hlavni {
	width:954px;
  margin: auto;
  /*background: #FFF url(img22/textBgr.jpg) repeat-y transparent;*/
  /*background: transparent url(img22/textBgr.gif) repeat-y;*/
}
.c1{ color:#F33; } 
.c2{ color:#33F;  }
.c3{ color:#3A3;}
.c4{ color:#06C;  }
.c5{ color:#F3F;}

#top2 {
	position:relative;
	left:0px;
	top:0px;
	margin: 0;
	margin-top: 8px;
	padding: 0;
	width:954px;
	height:150px;
}
#top2 h1{
  /*float: right;
  margin-right: 20px;
  */
  
  font-size: 15pt;
  display: inline;
  margin-left: 10px;
}
#vyhledavani{
/*	position:relative;
  float: right; */
  text-align: right;
}
#vyhledavani form{ margin-bottom: 0;}
#domena{
 color:#366;
 padding-top: 8px;
 font-size: large;
 /*font-style: italic;*/
 text-align: left;
 margin-left: 10px;
}
#pravy{
 width:165px;
 vertical-align: top;
 padding-left: 10px;
}
#domeny{
 width:145px;
 color:#063;
 font-size: xx-small;
 /*font-size:6pt;*/
 /*margin: 10px 3px 40px 0px;*/
 background-color: #DEE;
 border: 1px #000 solid;
 padding: 3px;
 margin-top: 20px;
}
 #domeny A{ text-decoration: underline;  color:#687;  text-decoration: none;}
 #domeny A:hover{ text-decoration: underline;  color:#344; }
 #domeny A:active{ text-decoration: underline;  color:#344; }
 #domeny A:visited{ text-decoration: none;  color:#344;}

#text{
  position: relative;
  padding: 0px;
  clear: none;
  width: 954px;
}

#text td{
 vertical-align: top;
}
.texty{
  display: block;
  /*clear: both;*/
  /*width: 678px;*/
  /*margin-left: 30px;*/
}
.textyTab{
  clear: both;
  margin-left: 7px;
}

/*
.reklama{
 width: 700px;
 background-color: #FFFFFF;
 border: 1px #006600 solid;
 margin: 10px;
 padding: 8px;
 color: #003300;
}
*/
#reklama1{
 width: 760px;
 /*border: 1px #006600 solid;*/
 margin-left: 0px;
 
}
#reklama4{
 margin-top: 25px;
}

#reklama2{
 /*width: 760px;*/
 /*border: 1px #006600 solid;*/
 margin-left: 0px;
}
#reklama3{
 float: right;
 /*width: 120px;*/
 border: 1px #000000 solid;
 margin-right: 15px; 
}

#paticka{
  margin-top: 2px;
  padding-bottom: 10px;
  padding-top: 14px;
  font-size: x-small;
  color: #666;
  text-align: center;
  clear: left;
  /*background: #FFF url(img22/bottomBgr.jpg) no-repeat;*/ 
}
#paticka a{
  color: #666;
}
#formular{
 border: 0;
}
.butonek{
  background-color: #ccc;
  border: 1px #FFF solid;
}
.menu{
  background-color: #FFFFFF;
  color: black;
}
.menu a{ color:#666; }
.tucne{
  font-weight: bold;
  color: white;
}
#povinne{
  display:none;
}

#propojeni_paticka{
  width: 900px;
  margin-left: 20px;
  font-size: x-small;
  color: #CCCCCC;
  text-align: center;
}
#propojeni_paticka a{ color: #999; }
#propojeni_paticka a:hover{ color: #666; }
#kontakt{ margin-left: 15px; }

.odkazyTopPoptavka, a.odkazyTopPoptavka, a.odkazyTopPoptavka:hover, a.odkazyTopPoptavka:visited {
  background-color:#C0F; padding:2px 5px 2px 5px; border:1px #F99 solid; color:white; margin-right:10px;
}

/*------------------- predefinovane z global -------------------*/
.poptavkyList li {
    width: 100%;
}

#reklamaProzi{
 text-align: left;
}

